<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Profile extends Provider_Controller {

    public function index() {
        $data = array();
        $this->renderProviderSecurePage('profile/profile', $data);
    }

    public function inbox() {
        $data = array();
        $this->renderProviderSecurePage('profile/inbox', $data);
    }

    public function settings() {
        $data = array();
        $this->renderProviderSecurePage('profile/settings', $data);
    }

}
